/* this is the hack to make it work in IE5-7/Win */
.valignmid2 {
	top: 50%;
	left: 0;
	position: relative;
	margin: 0;
}
.valignmid3 {
	top: -50%;
	position: relative;
	padding: 1px 0;
}

/* these next two rules are a fix for the unnecessary scrollbars in IE7 */
#outermost {
	min-height: 28em; /* same as height for #outer */
}
*:first-child+html .valignmid3 {
	margin: -12% 0; /* you may need to adjust this */
}

/* to trigger hasLayout in IE7 */
.valignmid1,.valignmid2,.valignmid3 {
	min-height: 1px;
}
/* to trigger hasLayout in IE5-6/Win */
* html .valignmid1,* html .valignmid2,* html .valignmid3 {
	height: 1%;
}
* html body {
	position: relative;
}